<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:background="@color/background_white"
    android:orientation="vertical">

    <View
        android:id="@+id/topLine"
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:layout_marginLeft="16dp"
        android:layout_marginRight="16dp"
        android:background="@color/divider" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="80dp"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:paddingLeft="16dp"
        android:paddingRight="16dp">

        <com.gh.common.view.GameIconView
            android:id="@+id/forumIcon"
            android:layout_width="48dp"
            android:layout_height="48dp" />

        <TextView
            android:id="@+id/forumNameTv"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginLeft="12dp"
            android:layout_marginRight="20dp"
            android:layout_weight="1"
            android:ellipsize="end"
            android:maxLines="1"
            android:textColor="@color/text_title"
            android:textSize="14sp"
            android:textStyle="bold" />

        <ImageView
            android:id="@+id/moreIv"
            android:layout_width="12dp"
            android:layout_height="12dp"
            app:srcCompat="@drawable/icon_more" />

        <TextView
            android:id="@+id/followTv"
            style="@style/PrimaryLightButton"
            android:layout_width="56dp"
            android:layout_height="24dp"
            android:gravity="center"
            android:text="关注"
            android:textSize="12sp"
            android:visibility="gone" />
    </LinearLayout>
</LinearLayout>